body {font: normal 14px Arial, Helvetica, sans-serif; color: #615446; background: #EECDAA url(/assets/images/background.jpg) center center no-repeat; background-attachment:fixed;}

h1, h2, h3, h4, h5, h6 {color: #BE762E;}
h1, h2, h3 {font-size: 24px; margin: 20px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #BE762E;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #BE762E;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #BE762E;}
h1 span, h2 span, h3 span, h3 a, h4 span {display: block;}

a, a:visited {color: #352D26;}
a:hover {color: #5E5145;}

#header_text {zoom: 1; overflow: hidden;}
#header_text h1#site_heading a, #header_text h1#site_heading a:hover {color: #BE762E; font-size: 36px;}
#header_text h2#site_subheading {font-size: 24px; color: #615446;}
#header_text h1 span, #header_text h2 span {border-bottom: none;}
#header_wrapper {padding: 10px;background: url(/assets/images/content_bg.png) top left repeat; margin-bottom: 20px;-webkit-border-bottom-right-radius: 30px;-moz-border-radius-bottomright: 30px;border-bottom-right-radius: 30px;}

#primary_navigation {font-size: 16px; padding-top: 10px; font-weight: bold;}
#primary_navigation a {color: #615446; text-decoration: none;}
#primary_navigation a:hover {color: #BE762E;}
#primary_navigation li {padding: 6px 15px; margin-bottom: 10px;}
#primary_navigation li.last {padding-right: 0px; margin-right: 0px;}
#primary_navigation li.first {margin-left: 0; padding-left: 0px;}

.metadata {font-size: 12px; padding: 5px;}
.metadata .comments {border-right: 1px solid #615446; margin-right: 7px;}

#content_wrapper {padding: 0 10px 10px 10px; background: url(/assets/images/content_bg.png) top left repeat;-webkit-border-top-right-radius: 30px;
-moz-border-radius-topright: 30px;border-top-right-radius: 30px;-webkit-border-bottom-right-radius: 30px;-moz-border-radius-bottomright: 30px;border-bottom-right-radius: 30px;}
.location .component_content p {line-height: 24px;}

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {line-height: 30px;padding: 0; margin: 0;}

#footer_wrapper {padding-bottom: 20px; background: url(/assets/images/content_bg.png) top left repeat;-webkit-border-top-right-radius: 30px;-moz-border-radius-topright: 30px;border-top-right-radius: 30px;}

.blog_component .comment.owner {background: #EECDAA; border: none;}
.blog_component .comment {border-bottom: 1px solid  #EECDAA;}